html {
    color: #222;
    background-color: #eee;
}
h1 { font-size: 3rem; }
h2 { font-size: 2.5rem; }
h3 { font-size: 1.8rem; }
h1, h2, h3 {
    font-family: sans-serif;
    margin-bottom: 1rem;
}
h1, h2 {
    margin-top: 2.5rem;
}
main > * {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
}
main > .sbs {
    max-width: 100rem;
    margin: 1rem auto;
    display: flex;
    gap: 1rem;
    flex-direction: column;
}
main > .sbs > * {
    margin: 0;
}
@media (min-width: 70rem) {
    main > .sbs {
        flex-direction: row;
    }
    main > .sbs > * {
        width: 50%;
        box-sizing: border-box;
    }
}
section {
    margin-top: 2rem;
}
p {
    line-height: 1.4;
}
ul {
    line-height: 1.2;
}
li:not(:last-child) {
    margin-bottom: 0.3rem;
}
li > ul {
    margin-top: 0.3rem;
}
figcaption {
    font-style: italic;
}
figure > pre {
    margin: 0;
}
img {
    max-width: 100%;
}
aside {
    padding: 1px 1rem;
    background-color: aliceblue;
    border-radius: 0 0.5rem 0.5rem 0;
    border-left: 0.2rem solid lightskyblue;
}
